a.blanc:link {color:black;}    
a.blanc:visited {color:black;}  
a.blanc:hover {color:green;}    
a.blanc:active {color:green;} 
  
a.encours:link {color:black; background-color:#ececec;}    
a.encours:visited {color:black;}  
a.encours:hover {color:green;}    
a.encours:active {color:green;}

a.mm:link {color:black;}    
a.mm:visited {color:black;}  
a.mm:hover {color:green;}    
a.mm:active {color:green;}  
  
.vert{
color:#35c900;
}

body{
margin:0;
padding:0;
color:black;
font-family: 'Maven Pro','Arial', sans-serif;
font-style:normal;
font-size:110%;
}

p{
font-size:90%;
margin:0;
padding:0;
padding-bottom:0.5%;
}

h1#stln{
display:none;
}

h1#stlb{
margin:0;
}

h2{
font-size:105%;
}

#tit{
font-size:105%;
text-decoration:underline;
}

h3{
padding-left:5%;
font-size:100%;
text-decoration:underline;
}

h4{
font-size:91%;
}

#page{
min-width:273px;
background-color:white;
margin:1.5% auto;
padding:0;
width:80%;
border:solid 1px;
border-color:#4d4d4d;
}

#head{
width:auto;
background: url("../Images/Img1.png");
background-position: right;
background-repeat:no-repeat;
height:97px;
}

hr{
overflow:hidden;
margin:0;
color:#4d4d4d;
height: 1px;
}

ul{
list-style-image: none;
}

li.hm{
list-style: none;
display:inline ;
}


#menunav{
font-weight:bold;
background-color: white;
width:100%;
height:auto;
margin-top:0.1%;
margin-bottom:0.1%;
float: left;
}

#menu{
text-align:center;
margin: 0 auto;
}

.blanc{
float:left;
width:10%;
margin-right:3%;
}

.encours{
float:left;
width:10%;
margin-right:3%;
}

.stl{
float:right;
padding-right:1.5%;
}

hr.sep{
clear:both;
overflow:hidden;
color:#4d4d4d;
height: 1px;
}

#contextmenu{
float:left;
width:26%;
margin:1.5%;
padding:0;
text-align:center;
background-color:white;
border:solid 1px;
border-color:#4d4d4d;
font-size:105%;
}

ul.de {
list-style-image: none;
display: none;
}

li:hover ul.de{
background-color:#ececec;
border: solid 1px;
border-color:#4d4d4d;
display:block;
}

ul.pr{
margin:auto;
}

li{
list-style:none;
}

li.pre{
font-weight:bold;
margin-left:-25%;
}

ul.de{
padding:0;
margin-left:20%;
margin-right:5%;
margin-top:5%;
}

li.deu{
margin:0 auto;
text-align:center;
width: 100%;
list-style: none;
font-size:90%;
display:block ;
}

.und{
text-decoration:underline;
}

#corps{
position:relative;
width:60%;
margin-bottom:2%;
margin-right:3%;
margin-top:1.5%;
margin-left:30%;
padding-right:4%;
padding-left:4%;
padding-top:2%;
padding-bottom:2%;
background-color:white;
border:solid 1px;
border-color:#4d4d4d;
}

.cont{
margin-top:2%;
margin-bottom:2%;
}

div#center{
text-align:center;
}

#footer{
clear:both;
text-align:center;
background-color:white;
}
